CommuniGate Pro Web Mail URI Parsing HTML Injection Vulnerability

Bugtraq ID: 35783
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 23 2009 12:00AM
Updated: Jul 24 2009 08:36PM
Credit: Andrea Purificato
Vulnerable: Stalker Communigate Pro 5.2.14
Stalker Communigate Pro 5.2
Not Vulnerable: Stalker Communigate Pro 5.2.15


 

Privacy Statement
Copyright 2010, SecurityFocus